@charset "utf-8";
@font-face {
	font-family: 'Black Ops One';
	font-style: normal;
	font-weight: normal;
	src: local('Black Ops One'), local('BlackOpsOne-Regular'), url('/css/BlackOpsOne.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url('/css/OpenSans.woff') format('woff');
}

*{
/* 	font-family: 'Open Sans', sans-serif; */
	font-family: arial;
	color: #3B2313;
}
body {
  /* background: url(images/template/bodyBG.jpg) top left no-repeat scroll; */
	background: none repeat scroll 0 0 #E1DDCD;
	padding: 31px 0 38px;
	width: 100%;
	font-size: 12px;
}

ul {
  list-style-type: disc;
  list-style: inside;	
}
ol{
	list-style: inside;	
	list-style-type: decimal;
}
ul li {
  
}
img{
	border: none;
}
.clear {
  clear: both;
  width:0;
  height:0;
  margin:0;
  padding:0;
}
.fleft {
  float: left;	
}
.fright {
  float: right;
}
.right {
  text-align:right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.opacityoff{
  opacity: 1;
}
.blue{
  color: #3B2313;
}
.red{
  color: #B50C11;
}
.black{
	color: #473939;
}
.hide{
	display:none;
}
div#middle-middle h1,
div#middle-middle h2 {
  /*padding-left: 15px;*/
}
div#middle-middle h1 {
/*   color: #B50C11; */
  font-size: 1.8em;
  margin-bottom: 5px;
  line-height: 1.3em;
  font-weight: 600;
}
div#middle-middle h2 {
  color: #3B2313;
  font-size: 1.5em;
  font-style: italic;
  margin-bottom: 5px;
  line-height:1.1em;
  font-weight: 600;
}
div#middle-middle h3 {
  font-size: 1.4em;
  font-family: "Didact Gothic","Open Sans",sans-serif;
  font-weight: bold;
  color: #B50C11;
  margin-bottom: 0,7em;
  letter-spacing: 1.2px;
}
h4 {
  color: #B50C11;
  font-style: italic;
  margin-top: 5px;
  font-size: 1.2em;
}
h5 {
  color: #B50C11;
  font-family: "Open Sans",sans-serif;
  font-size: 1em;
  padding-bottom: 5px;
  font-weight: 600;
}
div#middle-middle h1.blue-separator-header {
/*   background: url(/images/template/topnav2-bg.jpg) repeat-x scroll 0 0 transparent; */
  height: 27px;
  text-align: center;
  font-size: 1.6em;
  line-height: 29px;
  margin-top: 5px;
  font-weight: normal;
  margin-bottom: 5px;
  font-family: 'Black Ops One',cursive;
}

div#middle-middle h2.red-separator-header {
  border-bottom: 2px solid #bbc8d0;
  font-size:1.4em;
  text-align: center;
  margin: 35px 0 10px;
  height: 25px;
  line-height: 30px;
  font-weight: 600;
}

div#middle-middle h2.grey-separator-header {
  font:1.05em "Open Sans",sans-serif;
  font-weight: 600;
  letter-spacing: 0.6px;
  color: #473939;
  margin: 5px 0;
  height: 27px;
  line-height: 30px;
  background-color: #dddddd;
  padding-left: 6px;
  
}

a {
  color: #3B2313;
  text-decoration: none;
}

a:focus,
a:hover,
a:active {
  text-decoration: underline;	
/*   color: #2a5d7e; */
}

div#middle-middle strong {
/*  font: 1em "Open Sans",sans-serif;*/
  font-weight: bold;
}

div#middle-middle table th {
	font-size: 12px;
}

div#middle-middle .strong {
	font:1em "Open Sans",sans-serif;
	font-weight: 600;
}
.wrap{
	word-wrap: break-word;
}
.valignCenter{
	display: table-cell;
	vertical-align: middle;
}
.absolute{
	position: absolute;
}
body#tinymce{
	margin: 0;
	padding: 0;
}
.wrapper{
	background: none repeat scroll 0 0 #FCFCFA;
    border: 1px solid #BDB79E;
    border-radius: 3px 3px 3px 3px;
/*     width: 100%; */
}
.countryList{
	width: 105px;
}
#languages{
	top: -53px;
    position: absolute;
}
#languages span{
	opacity: 0.5;
}
#languages span.selected{
	opacity: 1;
}
